import * as $dara from '@darabonba/typescript';
import { ListPluginStatusResponseBody } from "./ListPluginStatusResponseBody";
export declare class ListPluginStatusResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListPluginStatusResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
